Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] Backward Compatibility of MPI Java Binding
From: Yoshiki SATO (yoshiki_at_[hidden])
Date: 2013-01-07 04:28:44


Hi,

The MPI Java binding being developed on the 1.7 pre-release. Is it possible to merge it with 1.5 or 1.6 releases?
Our OpenMPI installation has large modifications to adopt specific network channels. Thus, it would be happy to work the MPI Java binding even with old OpenMPI binaries/libraries.

Thanks a lot for any comment in advance.

Regards,
--yoshiki